Get Payment Instrument Detailsget https://example.com/programs/{programCode}/accounts/{accountIdentifier}/paymentInstruments/{paymentInstrumentIdentifier}Get Payment Instrument DetailsPath ParamsprogramCodestringrequiredThe program code associated with the account.accountIdentifierstringrequiredUnique identifier (UID or GUID) for the account whose payment instrument is being retrieved.paymentInstrumentIdentifierstringrequiredUnique identifier (UID or GUID) for the payment instrument to retrieve details for.Query ParamsextendstringOptional. If set to "privatePaymentInstrumentData", includes sensitive payment instrument data in the response.usagestringOptional. Specifies the intended usage context for the payment instrument. Expected values: "cardholder" or "partner".pciDatastringOptional. Comma-separated list of PCI data fields to include in the response. Supported values: "pan", "cvv", "exp".ipAddressstringOptional. The IPv4 or IPv6 address of the client making the request.HeadersX-GD-RequestIdstringrequiredA unique identifier for tracking the request, provided in the X-GD-RequestId header.BaaS-VersionstringThe BaaS API version to use for the request. Supported values: "1.0" or "2.0".acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsonResponses 200OK 401Unauthorized 403Forbidden 500Internal Server Error 503Service UnavailableUpdated 2 months ago